[Desktop Entry]
Icon=font-x-generic
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=korganizer
X-TDE-FactoryName=korganizerconfigfonts
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=korganizer
X-TDE-ParentComponents=korganizer,kontact_korganizerplugin
X-TDE-CfgDlgHierarchy=KOrganizer

Name=Fonts

Comment=KOrganizer Fonts Configuration

Keywords=korganizer;fonts;
